<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              xmlns:tools="http://schemas.android.com/tools"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:orientation="vertical"
              tools:context=".fragment.sbxdjgl.ZxcjsFragment">

    <ImageView
        android:id="@+id/iv"
        android:layout_width="@dimen/px_400"
        android:layout_height="@dimen/px_400"
        android:layout_gravity="center"
        android:layout_margin="@dimen/px_5"
        android:src="@mipmap/nopic"/>

    <EditText
        android:id="@+id/et"
        style="@style/editTextTheme"
        android:layout_width="match_parent"
        android:layout_height="@dimen/px_400"
        android:layout_margin="@dimen/px_5"
        android:gravity="left|top"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/px_100"
        android:gravity="center"
        android:orientation="horizontal">

        <Button
            android:id="@+id/btn_pz"
            style="@style/button"
            android:layout_width="@dimen/px_200"
            android:layout_marginRight="@dimen/px_20"
            android:text="拍照"/>

        <Button
            android:id="@+id/btn_save"
            style="@style/button"
            android:layout_width="@dimen/px_200"
            android:text="@string/save"/>

    </LinearLayout>

</LinearLayout>
